Details

    • Sprint:
      U&SM | S03 Sprint 5

      Description

           [java] 2: ./modules/apps/contacts/contacts-web/package.json expected:<...x"
           [java] 	},
           [java] 	"version": "[3.0.14]"
           [java] }
           [java] > but was:<...x"
           [java] 	},
           [java] 	"version": "[4.0.0]"
           [java] }
           [java] >
      

        Attachments

          Activity

            People

            • Assignee:
              drew.brokke Drew Brokke
              Reporter:
              joshua.itagaki Joshua Itagaki
              Participants of an Issue:
              Recent user:
              Brian Wulbern
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                11 weeks ago

                Packages

                Version Package